unit UMeldungen;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TForm1 = class(TForm)
    Startknopf: TButton;
    Endeknopf: TButton;
    procedure StartknopfClick(Sender: TObject);
    procedure EndeknopfClick(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.StartknopfClick(Sender: TObject);
begin
   If MessageDlg ('Sind Sie da?', mtConfirmation, [mbYes, mbNo], 0) =mrYes
      then Showmessage ('Schön, dass Sie da sind!')
      else Showmessage ('Schade, dass Sie nicht da sind!');
end;

procedure TForm1.EndeknopfClick(Sender: TObject);
begin
   close;
end;

end.
